{
  "seite": "179",
  "name": "METAMAGIE NEUTRALISIEREN",
  "probe": ["KL", "KL", "KO"],
  "probeMod": "+Mod.",
  "technik": "Die Magierin deutet auf die verzauberte Person oder das verzauberte Objekt und spricht die Formel.",
  "zauberdauer": "40 Aktionen",
  "wirkung": "Mit dieser Formel können Zauber mit dem Merkmal Metamagie aufgehoben werden. In seltenen Fällen bleiben andere Wirkungen bestehen oder kehren sich ins Gegenteil (Reversalis). Die Magierin kann sich auch selbst von metamagischen Wirkungen befreien. Die Zauberprobe ist um die vom gegnerischen Zauber erzielten ZfP* erschwert, außerdem um 1/10 der AsP-Kosten des zu brechenden Spruchs. Eine sorgfältige magische Analyse (ANALYS ARCANSTRUKTUR) erleichtert die Probe.",
  "kosten": [
    {
      "complex": "8 AsP plus 1/10 der Kosten des zu brechenden Spruchs. Bei permanenten Wirkungen 1 AsP pro 1/10 der Kosten (mindestens 1 AsP).",
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelseele, Einzelobjekt",
  "reichweite": "Berührung",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
  "varianten": [
    {"name":  "Zone",
      "description": "Für den Einsatz von 24 AsP kann die Magierin eine ortsfeste Zone von ZfW Schritt Radius erzeugen, in der das Wirken von Sprüchen mit dem Merkmal Metamagie um ZfP* Punkte erschwert ist. Hält ZfP* SR lang.",
      "mod": 3,
      "limit": "ZfW/7"
    }
  ],
  "reversalis": "keine Wirkung",
  "antimagie": "keine bekannt",
  "merkmal": ["Antimagie", "Metamagie"],
  "komplexität": "F",
  "repräsentation": "Mag 2",
  "info": "Ein Ergebnis der modernen Antimagie- und Merkmals-Forschung. Bisher nur im Umkreis der Puniner Akademie und des Instituts der Arkanen Analysen zu Kuslik bekannt."
}
